/*
 * config_store.h
 *
 *  Created on: 09/04/2026
 *      Author: carec
 */

#ifndef INC_CONFIG_STORE_H_
#define INC_CONFIG_STORE_H_
bool Config_LoadWiFi(wifi_config_t *cfg);
bool Config_SaveWiFi(const wifi_config_t *cfg);


#endif /* INC_CONFIG_STORE_H_ */
